### Method

# Gck Attribute get_ulong

#### Declaration [src]

    gulong
    gck_attribute_get_ulong (
      const GckAttribute* attr
    )

#### Description [src]

Get the CK_ULONG value of a PKCS#11 attribute. No conversion is performed. It is an error to pass an attribute to this function unless you’re know it’s supposed to contain a value of the right type.

#### Return value

Type: `gulong`

The ulong value of the attribute.